.btn-primary {
    color: #fff;
    background-color: #333333;
    border-color: #333333;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    box-shadow: 0 0 0 0.2rem #000000;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #000000;
}